## rust-pastel 0.10.0

=== debian/changelog ===
rust-pastel (0.10.0-1) unstable; urgency=medium

  * Package pastel 0.10.0 from crates.io using debcargo 2.6.0
  * Initial release. (Closes: #1109346)

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Thu, 17 Jul 2025 11:17:52 +0000
