=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem cargo

override_dh_installman:
	help2man \
		--name pastel \
		--no-info \
		--version-string $(DEB_VERSION_UPSTREAM) \
		debian/pastel/usr/bin/pastel > debian/pastel.1
	dh_installman -O--buildsystem=cargo
