=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pastel 0.10.0 --all-targets --all-features
Features: test-name=rust-pastel:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-approx-0.5+default-dev, librust-assert-cmd-2+default-dev (>= 2.0.12-~~), librust-criterion-0.5+default-dev, librust-rand-xoshiro-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pastel 0.10.0 --all-targets
Features: test-name=librust-pastel-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-approx-0.5+default-dev, librust-assert-cmd-2+default-dev (>= 2.0.12-~~), librust-criterion-0.5+default-dev, librust-rand-xoshiro-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pastel 0.10.0 --all-targets --no-default-features
Features: test-name=librust-pastel-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-approx-0.5+default-dev, librust-assert-cmd-2+default-dev (>= 2.0.12-~~), librust-criterion-0.5+default-dev, librust-rand-xoshiro-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
