## rust-pastel 0.11.0

=== debian/changelog ===
rust-pastel (0.11.0-1) unstable; urgency=medium

  * Package pastel 0.11.0 from crates.io using debcargo 2.7.10
  * Use manpages provided by the upstream
  * d/patches:
    - refresh the relax-deps.patch
    - add relax-rand-0.8.patch to downgrade rand to v0.8

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Mon, 20 Oct 2025 14:10:39 +0200
