=== debian/control ===
Source: rust-pastel
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.83.0),
 libstd-rust-dev,
 librust-atty-0.2+default-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+color-dev,
 librust-clap-4+default-dev,
 librust-clap-4+suggestions-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev,
 librust-clap-mangen-0.2+default-dev,
 librust-nom-7+default-dev (>= 7.1.3-~~),
 librust-once-cell-1+default-dev (>= 1.21.3-~~),
 librust-output-vt100-0.1+default-dev,
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev (>= 1.11-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pastel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pastel
Homepage: https://github.com/sharkdp/pastel
X-Cargo-Crate: pastel

Package: librust-pastel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+color-dev,
 librust-clap-4+default-dev,
 librust-clap-4+suggestions-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev,
 librust-clap-mangen-0.2+default-dev,
 librust-nom-7+default-dev (>= 7.1.3-~~),
 librust-once-cell-1+default-dev (>= 1.21.3-~~),
 librust-output-vt100-0.1+default-dev,
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev (>= 1.11-~~)
Provides:
 librust-pastel+default-dev (= ${binary:Version}),
 librust-pastel-0-dev (= ${binary:Version}),
 librust-pastel-0+default-dev (= ${binary:Version}),
 librust-pastel-0.11-dev (= ${binary:Version}),
 librust-pastel-0.11+default-dev (= ${binary:Version}),
 librust-pastel-0.11.0-dev (= ${binary:Version}),
 librust-pastel-0.11.0+default-dev (= ${binary:Version})
Description: CLI tool to generate, analyze, convert and manipulate colors - Rust source code
 pastel supports many different color formats and color spaces like RGB
 (sRGB), HSL, CIELAB, CIELCh as well as ANSI 8-bit and 24-bit
 representations.
 Source code for Debianized Rust crate "pastel"

Package: pastel
Architecture: any
Section: graphics
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: CLI tool to generate, analyze, convert and manipulate colors
 pastel supports many different color formats and color spaces like RGB
 (sRGB), HSL, CIELAB, CIELCh as well as ANSI 8-bit and 24-bit
 representations.
 This package contains the following binaries built from the Rust crate
 "pastel":
  - pastel
