=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/pastel
Matching-Pattern:  .*/crates/pastel/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/pastel-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
